uuid: f12eeb46-2ba2-4167-a077-167d08693506
langcode: en
status: true
dependencies:
  module:
    - system
_core:
  default_config_hash: Tv32jp92LDR-yTboRnH2GYKFYsddm49jgS83wz1iBZw
id: home_page
label: 'Home page'
logic: and
conditions:
  c14822f9-38fa-4397-a5b6-ba9a6f94138e:
    id: request_path
    negate: false
    uuid: c14822f9-38fa-4397-a5b6-ba9a6f94138e
    context_mapping: {  }
    pages: '<front>'
allow_other_conditions: false
